
/* Important! This file is to only be edited through WebDAV or through the control panel by the client, not theme partners/designers. */
input.Textbox, input[type="text"], input[type="password"]{
    max-width: 67px;
}
.FormField_13{
max-width: 67px;
}
/*.FormContainer input.Textbox, input[type="text"], input[type="password"]{
    width: 375px !important;
position: relative;
max-width: 100%;
}
*/
input#search_query{
    width: none;
    position: relative;
    max-width: 100%;
}
.FormContainer input.Textbox{
     width: 375px !important;
position: relative;
max-width: 100%;
}
@media (min-width: 320px) and (max-width: 360px){
#SearchForm {width: 100%;}
}
.e-content .html5-video-player{width: 71%!important}